4

Mozplugger Yaourt Build errors

view full story
linux-howto

https://bbs.archlinux.org – Hello everyone,According to a comment from:https://aur.archlinux.org/packages.php?ID=9458I'm supposed to make sure libx11 and/or its symbols are installed correctly because the problem is not with PKGBUILD.I tried reinstalling libx11 and its dependencies with pacman -S.However, that didn't work, so how do I fix the undefined references error?See:Modified PKGBUILD (Only URL and Source are modified: )http://pastebin.com/0tX5RrqGYaourt Install Output:http://pastebin.com/XkRvtyngNotes:-You'll see that I'm using yaourt to install mozplugger.  I also tried compiling mozplugg (HowTos)